.rcp_subscription_fieldset, .rcp_registration_total, #rcp-membership-payments-wrapper, #rcp-customer-recent-payments-wrapper {display:none;}

#rcp-membership-gateway-subscription-id, #rcp-edit-membership-gateway-subscription-id, .rcp-membership-gateway-subscription-id {display:none;}


.rcp-panel-row{display:flex; margin-bottom:2%;}

.rcp-panel-row input{margin-left:2.5% !important; }
.rcp-panel-row label{margin-top:1% !important;}
.rcp-panel-row p{margin-top:2% !important;}

@media only screen and (min-width: 1200px) {
	.rcp-panel-row{min-width:50%;}
	.rcp-panel-row .row{width:75%;}
	.rcp-panel-row select{margin-left:4% !important;margin-top:2% !important;margin-bottom:2% !important; width:50%;}	
}
@media only screen and (max-width: 1200px) and (min-width:600px) {
	.rcp-panel-row{min-width:30%;}
	.rcp-panel-row .row{width:100%;}
	.rcp-panel-row select{margin-left:4% !important;margin-top:2% !important;margin-bottom:2% !important; width:75%;}
}
@media only screen and (max-width: 600px){

	.rcp-panel-row{min-width:100%;}
	.rcp-panel-row .row{width:100%;}
	.rcp-panel-row select{margin-left:4% !important;margin-top:2% !important;margin-bottom:2% !important; width:100%;}
}